/* PrismJS 1.30.0
https://prismjs.com/download#themes=prism&languages=markup+css+clike+javascript+c+csharp+cpp+css-extras+csv+flow+http+javadoclike+json+json5+jsonp+js-templates+latex+markup-templating+nginx+php+phpdoc+php-extras+plsql+powershell+python+sql */
code[class*=language-],pre[class*=language-]{color:#000;background:0 0;text-shadow:0 1px #fff;font-family:Consolas,Monaco,'Andale Mono','Ubuntu Mono',monospace;font-size:1em;text-align:left;white-space:pre;word-spacing:normal;word-break:normal;word-wrap:normal;line-height:1.5;-moz-tab-size:4;-o-tab-size:4;tab-size:4;-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none}code[class*=language-] ::-moz-selection,code[class*=language-]::-moz-selection,pre[class*=language-] ::-moz-selection,pre[class*=language-]::-moz-selection{text-shadow:none;background:#b3d4fc}code[class*=language-] ::selection,code[class*=language-]::selection,pre[class*=language-] ::selection,pre[class*=language-]::selection{text-shadow:none;background:#b3d4fc}@media print{code[class*=language-],pre[class*=language-]{text-shadow:none}}pre[class*=language-]{padding:1em;margin:.5em 0;overflow:auto}:not(pre)>code[class*=language-],pre[class*=language-]{background:#f5f2f0}:not(pre)>code[class*=language-]{padding:.1em;border-radius:.3em;white-space:normal}.token.cdata,.token.comment,.token.doctype,.token.prolog{color:#708090}.token.punctuation{color:#999}.token.namespace{opacity:.7}.token.boolean,.token.constant,.token.deleted,.token.number,.token.property,.token.symbol,.token.tag{color:#905}.token.attr-name,.token.builtin,.token.char,.token.inserted,.token.selector,.token.string{color:#690}.language-css .token.string,.style .token.string,.token.entity,.token.operator,.token.url{color:#9a6e3a;background:hsla(0,0%,100%,.5)}.token.atrule,.token.attr-value,.token.keyword{color:#07a}.token.class-name,.token.function{color:#dd4a68}.token.important,.token.regex,.token.variable{color:#e90}.token.bold,.token.important{font-weight:700}.token.italic{font-style:italic}.token.entity{cursor:help}


/* Fond général du code */
pre[class*="language-"],
code[class*="language-"] {
    color: #000000;
    background: none;
    font-family: Consolas, "Courier New", monospace;
    font-size: 15px;
    line-height: 1.5;
    text-shadow: none;
}

pre[class*="language-"] {
    background: #f5f5f5;
    padding: 15px;
    margin: 0;
    overflow: auto;
}

/* Commentaires */
.token.comment,
.token.prolog,
.token.doctype,
.token.cdata {
    color: #008000;
    font-style: italic;
}

/* Mots-clés : if, else, echo, function... */
.token.keyword {
    color: #0000ff;
    font-weight: bold;
}


/* Nombres */
.token.number {
    color: #ff8000;
}

/* Chaînes de caractères */
.token.string {
    color: #808080;
}

/* Variables PHP */
.token.variable {
	color: #000080;
}

/* Fonctions */
.token.function {
    color: #000000;
}

/* Opérateurs */
.token.operator {
    color: #8000FF;
}

/* Ponctuation */
.token.punctuation {
	color: #8000FF;	
}

/* true, false, null */
.token.boolean,
.token.constant {
    color: #0000ff;
    font-weight: bold;
}

/* Balises PHP : <?php et ?> */
.token.delimiter,
.token.important {
    color: #ff0000;
}

/* Balises HTML : h1, p, div, body... */
.language-php .token.tag,
.language-markup .token.tag,
.language-php .token.function {
    color: #0000ff;
}

/* Signes <, >, </ */
.language-markup .token.tag .token.punctuation, .token.tag .token.punctuation, .language-html .token.tag {
    color: #0000ff;
}

/* Noms des attributs : class, href, src... */
.language-php .token.attr-name,
.language-markup .token.attr-name {
    color: #8000ff;
}

/* Valeurs des attributs */
.language-php .token.attr-value,
.language-markup .token.attr-value {
    color: #ff0000;
}

/* Guillemets et = dans les attributs */
.language-php .token.attr-value .token.punctuation,
.language-markup .token.attr-value .token.punctuation {
    color: #ff0000;
}

/* Texte contenu dans les balises */
.language-php,
.language-markup {
    color: #000000;
}

/* attributs html */
.language-html .token.attr-name {color:#ff0000;}
.language-html .token.attr-value{color:#8000FF;}